Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
Re: [opensuse-factory] Firefox 41.0 update package, gtk error logged
* cagsm <cumandgets0mem00f@xxxxxxxxx> [10-01-15 11:52]:
v | 13.2-update | MozillaFirefox | 40.0.3-41.2 | 41.0-44.1 |
x86_64


The following package is going to be upgraded:
MozillaFirefox

Why are you doing an update for firefox (or any package for that matter)
to a Tumbleweed system from a 13.2 repo?

Present MozillaFirefox for Tw is 40.0.3-1.1, not 41.0-....
Probably why you see errors.

ps: there is by definition, no separate "update" repo for Tw as Tw's
system is continually updated from the OSS and NON-OSS repos.
--
(paka)Patrick Shanahan Plainfield, Indiana, USA @ptilopteri
http://en.opensuse.org openSUSE Community Member facebook/ptilopteri
http://wahoo.no-ip.org Photo Album: http://wahoo.no-ip.org/gallery2
Registered Linux User #207535 @ http://linuxcounter.net
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
References